Debian Bug report logs - #645775
RFP: ocaml-fdinfo -- OCaml library to get infos on files opened by another processus

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Gregory Bellier <gregory.bellier@gmail.com>

Date: Tue, 18 Oct 2011 14:45:01 UTC

Severity: wishlist

Merged with 645776, 645777

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#645775; Package ocaml-fdinfo. (Tue, 18 Oct 2011 14:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gregory Bellier <gregory.bellier@gmail.com>:
New Bug report received and forwarded. Copy sent to unknown-package@qa.debian.org.

Your message specified a Severity: in the pseudo-header, but the severity value whishlist was not recognised. The default severity normal is being used instead. The recognised values are: critical, grave, serious, important, normal, minor, wishlist, fixed.

(Tue, 18 Oct 2011 14:45:05 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gregory Bellier <gregory.bellier@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: ocaml-fdinfo -- OCaml library to get infos on files opened by another processus
Date: Tue, 18 Oct 2011 16:41:22 +0200
Package: ocaml-fdinfo
Severity: whishlist




Bug reassigned from package 'ocaml-fdinfo' to 'wnpp'. Request was from "Manuel A. Fernandez Montecelo" <manuel.montezelo@gmail.com> to control@bugs.debian.org. (Sun, 01 Apr 2012 18:27:11 GMT) Full text and rfc822 format available.

Severity set to 'wishlist' from 'normal' Request was from "Manuel A. Fernandez Montecelo" <manuel.montezelo@gmail.com> to control@bugs.debian.org. (Sun, 01 Apr 2012 18:27:12 GMT) Full text and rfc822 format available.

Owner recorded as Gregory Bellier <gregory.bellier@gmail.com>. Request was from "Manuel A. Fernandez Montecelo" <manuel.montezelo@gmail.com> to control@bugs.debian.org. (Sun, 01 Apr 2012 18:27:13 GMT) Full text and rfc822 format available.

Merged 645775 645776 645777 Request was from "Manuel A. Fernandez Montecelo" <manuel.montezelo@gmail.com> to control@bugs.debian.org. (Sun, 01 Apr 2012 18:27:14 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Gregory Bellier <gregory.bellier@gmail.com>:
Bug#645775; Package wnpp. (Mon, 27 May 2013 14:17:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Gregory Bellier <gregory.bellier@gmail.com>. (Mon, 27 May 2013 14:17:07 GMT) Full text and rfc822 format available.

Message #18 received at 645775@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 645775@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ocaml-fdinfo: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:22 +0200
retitle 645775 RFP: ocaml-fdinfo -- OCaml library to get infos on files opened by another processus
noowner 645775
tag 645775 - pending
thanks

Hi,

This is an automatic email to change the status of ocaml-fdinfo back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting ocaml-fdinfo, please send a mail to
<control@bugs.debian.org> with:

 retitle 645775 ITP: ocaml-fdinfo -- OCaml library to get infos on files opened by another processus
 owner 645775 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <645775@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: ocaml-fdinfo -- OCaml library to get infos on files opened by another processus' from 'ITP: ocaml-fdinfo -- OCaml library to get infos on files opened by another processus' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:30:52 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Gregory Bellier <gregory.bellier@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:30:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 14:45:17 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.